@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1000px; }
#a-site_contents { max-width:1600px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 0px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
 background-image: url(_src/20248/light_home.jpg); 
 background-position: center center; 
 background-size:cover; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}



@media (max-width: 641px) {
		#bk5999.b-plain > .column,#bk5999.b-plain > .g-column,#bk5999.b-both_diff > .column,#bk5999.b-both_diff > .g-column,#bk5999.b-headlines > .column,#bk5999.b-headlines > .g-column,#bk5999.b-album > .column,#bk5999.b-album > .g-column,#bk5999.b-tab > .column,#bk5999.b-tab > .g-column,#bk5999.b-accordion > .column,#bk5999.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6000.b-plain > .column,#bk6000.b-plain > .g-column,#bk6000.b-both_diff > .column,#bk6000.b-both_diff > .g-column,#bk6000.b-headlines > .column,#bk6000.b-headlines > .g-column,#bk6000.b-album > .column,#bk6000.b-album > .g-column,#bk6000.b-tab > .column,#bk6000.b-tab > .g-column,#bk6000.b-accordion > .column,#bk6000.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6005.b-plain > .column,#bk6005.b-plain > .g-column,#bk6005.b-both_diff > .column,#bk6005.b-both_diff > .g-column,#bk6005.b-headlines > .column,#bk6005.b-headlines > .g-column,#bk6005.b-album > .column,#bk6005.b-album > .g-column,#bk6005.b-tab > .column,#bk6005.b-tab > .g-column,#bk6005.b-accordion > .column,#bk6005.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6001.b-plain > .column,#bk6001.b-plain > .g-column,#bk6001.b-both_diff > .column,#bk6001.b-both_diff > .g-column,#bk6001.b-headlines > .column,#bk6001.b-headlines > .g-column,#bk6001.b-album > .column,#bk6001.b-album > .g-column,#bk6001.b-tab > .column,#bk6001.b-tab > .g-column,#bk6001.b-accordion > .column,#bk6001.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6002.b-plain > .column,#bk6002.b-plain > .g-column,#bk6002.b-both_diff > .column,#bk6002.b-both_diff > .g-column,#bk6002.b-headlines > .column,#bk6002.b-headlines > .g-column,#bk6002.b-album > .column,#bk6002.b-album > .g-column,#bk6002.b-tab > .column,#bk6002.b-tab > .g-column,#bk6002.b-accordion > .column,#bk6002.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6003.b-plain > .column,#bk6003.b-plain > .g-column,#bk6003.b-both_diff > .column,#bk6003.b-both_diff > .g-column,#bk6003.b-headlines > .column,#bk6003.b-headlines > .g-column,#bk6003.b-album > .column,#bk6003.b-album > .g-column,#bk6003.b-tab > .column,#bk6003.b-tab > .g-column,#bk6003.b-accordion > .column,#bk6003.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6004.b-plain > .column,#bk6004.b-plain > .g-column,#bk6004.b-both_diff > .column,#bk6004.b-both_diff > .g-column,#bk6004.b-headlines > .column,#bk6004.b-headlines > .g-column,#bk6004.b-album > .column,#bk6004.b-album > .g-column,#bk6004.b-tab > .column,#bk6004.b-tab > .g-column,#bk6004.b-accordion > .column,#bk6004.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc20444_1{width:40px;}
#imgsrc20442_1{width:40px;}
#imgsrc20440_1{width:40px;}
#imgsrc20438_1{width:40px;}
#imgsrc20448_1{width:40px;}


@media (max-width: 641px) {
}
